<?php

/* $Id: SelectCustomer.php 7133 2015-02-07 03:23:51Z daintree $*/

//include('includes/session.inc');
//$Title = _('HRMS');
//include('includes/header.inc');
//include('includes/SQL_CommonFunctions.inc');
//echo '<link href="' . $RootPath . '/css/evergreen2'.'/default.css" rel="stylesheet" type="text/css" media="screen"/>';

       

//check.php  

$connect = new mysqli("localhost", "sooggoo", "4Compassion*", "evergreenint");  



   $sql = "SELECT * FROM debtoraccount
         WHERE debtorno = '".$_GET['id']."'"; 


   $result = $connect->query($sql);


   $json = [];

   while($row = $result->fetch_assoc()){
        $json[$row['account_number']] = $row['account_number'].'-'.$row['billing_name'];
	  // $json[$row['billing_name']] = $row['billing_name'];
	   // $json[$row['department']] = $row['department'];
   }


   echo json_encode($json);


?>

